Remove warning that non-LDAP users cannot register

VERIFIED FIXED

Status

Webtools Graveyard
Verbatim
VERIFIED FIXED
8 years ago
2 years ago

People

(Reporter: JasnaPaka, Unassigned)

Tracking

Details

(URL)

(Reporter)

Description

8 years ago
On Verbatim I see warning text "Note: For the moment, only LDAP accounts work. Do not try to create an account, just use your LDAP. We will fix the bug with account registration soon.". Because bug 532933 is fixed I think this warning is obsolete.

Comment 1

8 years ago
I removed that line.  Please verify in a few minutes after the cache is cleared.  Marking fixed.
Status: NEW → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → FIXED
(Reporter)

Comment 2

8 years ago
It's ok. Thanks!
Status: RESOLVED → VERIFIED
(Assignee)

Updated

2 years ago
Product: Webtools → Webtools Graveyard
You need to log in before you can comment on or make changes to this bug.